.hea,.cent,.foot{ margin:0 3%; width:94%; overflow:hidden}

header{ display:block}

.nav{ display:none}

.hea1 .left{ width:40%}

.hea1 .right strong{ display:none}

.logo img{ width:153px}

.hea1{ padding:2% 0}

.sjx{ display:block} 

.pcx{ display:none}

.flex-control-nav{ bottom:20px}

.flex-control-nav li{ margin:0 10px}

.yy{ width:100%}

.hea1 .right{ width:17%; position:absolute; top:10px; right:2%; z-index:99999}

.flex-control-nav{ right:0; text-align:center}

.hea1{ position:relative}

.header{ background:#fff}

.hea1 .logo{ margin:0}

.zs1 ul{ margin-left:-8%; margin-top:-4%}

.zs1 ul li{ width:31%; margin-left:8%; margin-top:4%; height:123px; padding:6% 7% 3% 4%;}

.foot{ display:none}

.foot1 p{ font-size:13px; line-height:22px}

.foot1{ padding:4% 2%}

.sy-b1{ font-size:16px; background-size:40px !important}

.y1-z,.y1-y{ width:100%}

.y1-z h1 img{ height:230px}

.y1-z h1 span img{width: 27px;height: 34px;}

.y1-z h2, .y1-z p{ margin:3% 4%}

.y1-y{ margin-top:4%; background: url(../images/sy1-3.jpg) no-repeat left 18% top 0;}

.y1-y1 .right p{ display:none}

.y1-y1 .left{ width:17%}

.y1-y1 .right{ width:78%; margin-top:1%}

.sy2-1 span{ font-size:14px; padding:0 5px}

.y2-y,.fo1{ display:none}

.y2-z{ width:100%}

.y2-z dl{ width:48%}

.sy3-1{ width:90%}


.sy3-1 h1 img{ width:85px}

.sy3-1 h1{ top:-36px}

.sy3 .cent{ padding-top:28px}
.sy3-1 p img{ width:100%; margin-right:0; display:none}
.sy3-1 h3{ margin-left:-5%}
.sy3-1 h3 img{ width:45%; margin-right:0; margin-left:5%}
.sy3-1 h2{ position:relative; margin-left:5%; margin-top:5px}
.sy3-1 h2 a{ line-height:30px; width:120px}

.sy3-1 p{ line-height:22px}

#certify .swiper-button-prev,#certify .swiper-button-next{ background-size:100%; width:30px; height:30px;top: 56%;}

.sy4-1{ padding:0 1%} 

.sy4-1 dl{ width:48%}

.sy4-1 dl dt img{ height:116px}



.ny-b h1{ font-size:12px; padding:3% 0}

.ny-b h1 img{ width:17px; margin-right:10px}

.gy1 h1{ font-size:16px}

.gy1 p, .gy3 ul li{ line-height:22px}

.gy1 h2 img{ height:78px}

.gy2 ul li{ font-size:14px}

.gy2 ul li span{ margin-top:1%; font-size:12px}

.gy2 ul li span strong{ font-size:24px}

.gy2 ul li{ width:28.333%; margin-top:2%; margin-bottom:2%}

.gy2 ul li:nth-child(4){ margin-left:20%}

.gy2 ul li:nth-child(2) span, .gy2 ul li:nth-child(3) span{ font-size:20px}

.gy3 ul{ background:none}

.gy3 ul li{ width:100% !important; padding:0 !important; text-align:left !important; min-height:inherit}

.gy3 ul li strong{ font-size:15px; margin-bottom:2%}

.gy3{ padding-top:2%}

.gy4 dl{ width:47%}

.gy4 dl dt img{ height:169px}

.gy4 dl dd{ padding:6% 0}



.lx2 .left,.lx2 .right{ width:100%}

.lx1 h1 a{ font-size:16px}

.lx2 h1{ font-size:16px; margin-bottom:4%}

.lx2 .left dl{ margin:0 0 2%}

.lx2 .right,.xm1 dl dd .x2{ display:none}

.lx2 h1{ padding-bottom:10px; background-size:65px; margin-bottom:4%}

.lx2 .left h2{ margin-bottom:4%; font-size:15px}

.lx2 .left dl dt{ width:10%; padding-top:1%}

.lx2 .left dl dd{ width:87%; font-size:14px}



.fy a{ padding:2px 7px; margin:2px; font-size:13px}

.xm1 dl{ width:48%}

.xm1 dl dd,.xw dl dd strong{ font-size:14px}

.xm1 dl dt img{ height:102px}



.xw dl dd .left{ width:100%}

.xw dl a{ padding:2%}

.xw dl dt img{ height:67px}

.xw dl dd .left strong{ margin-top:8%}

.xw{ margin-top:2%}

.xw dl dd .x3{ display:none}



.xwx1 .left{ width:100%}

.xwx1 .right{ display:none}

.xwx1 .left h1,.js1 .right h1,.js2 h1,.cpx1 .right h1,.lc1-1 .l-w h1{ font-size:16px}

.xwx1 .left h2,.xwx1 .left h3 a{ font-size:12px}

.xwx1 .left h2 img{ margin-right:5px}



.lc1{ padding-top:50px}

.lc1-1 .l-t p img{ height:73px}

.lc1-1 .l-t h1{ font-size:12px; line-height:18px}

.more img{ width:60px}

.lc1 .clear p{ top:30px}

.lc1-1 .l-w{ margin-top:15px}

#marquee1 dl,#marquee1 dl dt img{ width:200px}
#marquee1 dl dt img{ height:131px}
#marquee1 dl{ margin:0 5px}
.sy4-1 dl dd img{ margin-right:4%}
#marquee1{ height:191px}
.sy4-1 dl dd{ font-size:12px}

.market_tc4_nr{ width:220px; height:323px; margin-left:-110px; margin-top:-161px;}
.market_tc4_nr_close4{ right:-40px; top:-40px;}
.market_tc4_nr_close4 img{ width:25px; height:25px; }
